Skip to main content
Topic: Error en actualización, luego de nueva instalación (Read 114 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

Error en actualización, luego de nueva instalación

Hola,
he instalado Artix Cinnamon + OpenRc, y estoy teniendo un par de problemas:
1) Al actualizarlo, me sucede esto:
Code: [Select]
:: Iniciando actualización completa del sistema...
:: ¿Remplazar libwbclient con world/smbclient?  [S/n] s

y luego, me da este error:

Code: [Select]
error: no se pudo realizar la operación (archivos en conflicto)
nss: /usr/lib/p11-kit-trust.so existe en el sistema de archivos
Ocurrieron errores, por lo que no se actualizaron los paquetes

2) No entiendo muy bien si debido a esto o porqué, ya no puedo abrir ninguna de las opciones de Preferencias como, a su vez, tampoco la Configuración del Sistema. (Antes de actualizar el sistema, sí podía abrirlos)

3) He instalado ciertos programas que tampoco puedo abrir:

Code: [Select]
solaris:[solaris]:~$ atom
solaris:[solaris]:~$ /usr/bin/electron4: error while loading shared libraries: libre2.so.0: cannot open shared object file: No such file or directory

solaris:[solaris]:~$ libreoffice
javaldx: Could not find a Java Runtime Environment!
Warning: failed to read path from javaldx
/usr/lib/libreoffice/program/soffice.bin: error while loading shared libraries: libicudata.so.67: cannot open shared object file: No such file or directory
solaris:[solaris]:~$ calibre
Traceback (most recent call last):
  File "/usr/bin/calibre", line 20, in <module>
    sys.exit(calibre())
  File "/usr/lib/calibre/calibre/gui_launch.py", line 72, in calibre
    from calibre.gui2.main import main
  File "/usr/lib/calibre/calibre/gui2/__init__.py", line 16, in <module>
    from PyQt5.Qt import (
ImportError: cannot import name QT_VERSION
Sin embargo, también he instalado otros programas, como firefox o Gimp y no tengo ningún problema.  No entiendo si hay relación entre los problemas o no.

Espero puedan ayudarme, soy realmente noob en Artix pero me gustaría muchísimo seguir usándolo.
Desde ya, gracias!

Re: Error en actualización, luego de nueva instalación

Reply #1
change your  archlinux/artix mirror , evidently is out-of -date
cambie su espejo archlinux / artix, evidentemente está desactualizado

Code: [Select]
[[email protected] ~]$ locate libicudata.so.67
/usr/lib/libicudata.so.67
/usr/lib/libicudata.so.67.1